View Single Post
Old 02-20-2002, 05:26 PM
Posts: n/a
To: Fimum Fit - if your CD is browser based like mine. A little hint - mine worked erratically or not at all. To make long story short - read the readme text on the CD. I already had Acrobat 3.0 installed when I installed Acrobat 4.o off the cd. They conflicted. Removed both versions and re-installed Acrobat 4.0 from cd and all is well.
Reply With Quote